/*most raktam bele: full width-ből középre húzom */
.swiper-first-row tr.sp-row.sp-post{
	margin: 0 auto;
    display: inline-grid;
    position: inherit;
}
.swiper-first-row .swiper-slide{
	text-align:center;
}
.swiper-first-row img{
	height:135px;
	width: auto;
}
/*------------------------------------------------*/
.new-score-title{
	font: 900 28px 'Rubik', sans-serif !important;
	color: rgb(3, 3, 6);
	text-transform: uppercase;
	margin-bottom: 12px !important;
	margin-top: 55px;
	padding-left: 20px;
}

.all-score-title, .swiper-first-row .match-details{
	font: 400 14px 'Rubik', sans-serif !important;
	color: rgb(124, 124, 124);
}

.swiper-first-row .match-link-container{
	position: absolute;
}

/*First swiper*/

.swiper-first-row{
	background-image: url("./assets/images/swiper-bckg.png"); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	min-height: 408px;
}

.swiper-first-row .sp-event-date{
	display: none;
}

.swiper-first-row .sp-event-venue{
	display: none;
}

.swiper-first-row .sp-event-title{
	display: none;
}

.swiper-first-row .logo-odd{
	float: left;
	margin-top: 27px;
}

.swiper-first-row .logo-even{
	float: left;
	margin-left: 148px;
	margin-top: 27px;
}

.swiper-first-row .logo-even .custom-teamname{
	float: right;
}

.swiper-first-row .logo-odd img{
	margin-right: 200px;
}

.swiper-first-row .logo-even .custom-teamname{
	margin-left: 60px;
}

.swiper-first-row .sp-event-results{
	position: absolute;
    left: 24%;
    top: 40%;
	font: 700 40px 'Rubik', sans-serif !important;
	color: rgb(249, 249, 249) !important;
	
}

.swiper-first-row .sp-event-results .sp-result{
	background-color: #49c7e5;
	color: rgb(249, 249, 249) !important;
}

.swiper-first-row .sp-event-results .sp-result:nth-child(2){
	padding-top: 27px;
	padding-bottom: 27px;
	padding-right: 50px;
	width: 120px;
}

.swiper-first-row .sp-event-results .sp-result:nth-child(1){
	padding-top: 27px;
	padding-bottom: 27px;
	padding-left: 50px;
	padding-right: 50px;
	width: 120px;
	margin-right: 150px;
    position: relative;
	z-index: -1;
	margin-left: -7px;
}

.swiper-first-row .sp-event-results .sp-result:nth-child(1):after{
    content: "";
    position: absolute;
    left: 100%;
    width: 40px;
    height: 50%;
}

.swiper-first-row .sp-event-results .sp-result:nth-child(1):before {
    content: "";
    position: absolute;
    left: 100%;
    width: 40px;
    height: 50%;
}

.swiper-first-row .sp-event-results .sp-result:nth-child(1):before {
    top: 0px;
    background: linear-gradient(to top right, #49c7e5 50%, transparent 51%);
}

.swiper-first-row .sp-event-results .sp-result:nth-child(1):after {
    bottom: 0px;
    background: linear-gradient(to bottom right, #49c7e5 50%, transparent 51%);
}

.matches-link-container{
	max-width: 1140px;
    margin: 0 auto;
    text-align: left;
    position: relative;
    top: -230px;
    z-index:-1;
}

.swiper-first-row .sp-event-results .sp-result:nth-child(2){
	padding-left: 20px;
	padding-right: 130px;
	margin-right: 10px;
	width: 100px;
    margin: 10px;
    position: relative;
	z-index: -1;
}

.swiper-first-row .sp-event-results .sp-result:nth-child(2):after{
    content: "";
    position: absolute;
    right: 100%;
    width: 40px;
    height: 50%;
}

.swiper-first-row .sp-event-results .sp-result:nth-child(2):before {
    content: "";
    position: absolute;
    right: 100%;
    width: 40px;
    height: 50%;
}

.swiper-first-row .sp-event-results .sp-result:nth-child(2):before {
    top: 0px;
    background: linear-gradient(to top left, #49c7e5 50%, transparent 51%);
}

.swiper-first-row .sp-event-results .sp-result:nth-child(2):after {
    bottom: 0px;
    background: linear-gradient(to bottom left, #49c7e5 50%, transparent 51%);
}

.swiper-second-row{
	background-image: url("./assets/images/swiper2-bckg.png"); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	min-height: 639px;
}

.swiper-second-row .teamnev{
	padding-bottom: 26px;
	margin-left:15px;
	margin-right: 15px;
}
.swiper-second-row .teamkep{
	
    margin-left:15px;
    margin-right:15px;
}
.swiper-second-row .teamkep .col-lg-6{
	display:block !important;

}

.swiper-second-row .teamkep .col-lg-6 img{

    margin: 0 auto;
    margin-top: 25px;
}

.swiper-second-row .teamnev .col-lg-6{
	display:block !important;
	border-bottom: solid 1px #030306;
	padding:0;
	padding-bottom: 26px;
}

.swiper-second-row h4{
	font: 700 20px 'Rubik', sans-serif !important;
	color: rgb(3, 3, 6) !important;
}

.swiper-second-row .sp-event-title{
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 20px;
}

/*.swiper-second-row .container{
    max-width: 100% !important; 
	width: 100% !important;
    padding-left: 140px;
}*/

/*.......
.swiper-second-row .swiper-container{
	margin-right: -150px;
}

.swiper-second-row .logo-odd img{
	float: left;
}

.swiper-second-row .swiper-second-col{
	padding-right: 0 !important;
}

.swiper-second-row .sp-event-results{
	border-top: 1px solid #030306;
	margin-top: 15px;
}

.swiper-second-row .sp-event-results a span{
	font-family: 'Rubik', sans-serif !important;
	font-size: 14px;
	font-weight: 400;
	font-style: italic;
	color: rgb(149, 149, 149) !important;
	text-transform: uppercase;
}

.swiper-second-row .sp-event-date{
	display: block;
    overflow: hidden;
    float: left;
    padding-top: 20px;
}

.swiper-second-row .sp-event-venue{
	font-family: 'Rubik', sans-serif !important;
	font-size: 14px;
	font-weight: 400;
	font-style: italic;
	color: rgb(149, 149, 149) !important;
	text-transform: uppercase;
}

.swiper-second-row .sp-event-date a{
	font-family: 'Rubik', sans-serif !important;
	font-size: 14px;
	font-weight: 400;
	font-style: italic;
	color: rgb(149, 149, 149) !important;
	text-transform: uppercase;
}

*/

.swiper-container.upcoming .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    width: 358px !important;
    min-height: 333px;
	display: block !important;
   /* display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex; *
    display: flex; 
    -webkit-box-pack: center; *
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    /* -webkit-box-align: stretch; *
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; */
}

.swiper-second-col img{
	display: inline !important;
	margin-top: 23px;
	width: auto;
	height: 90px;
}

.swiper-second-col .swiper-slide div:last-child{
	display:none;
}

.swiper-second-col img:nth-child(1){
	margin-right: 50px;
}

.swiper-second-col img:nth-child(2){
	margin-right: 10px;
}

.swiper-second-col .idopont-title{
	text-transform: uppercase;
	font: 500 14px 'Rubik', sans-serif !important;
	color: rgb(3, 3, 6);
	display: block;
	margin-bottom: 3px;
	text-align: left;
	padding-left: 20px;
    width: 100%;
}

 .swiper-second-col .helyszin-title{
	text-transform: uppercase;
	font: 500 14px 'Rubik', sans-serif !important;
	color: rgb(3, 3, 6);
	display: block;
	padding-left: 56px;
	margin-bottom: 3px;
	text-align: left;
	padding-left: 20px;
    width: 100%;
	margin-top: 15px;
}

.swiper-second-col .swiper-container.upcoming .swiper-slide{
	background-color: #f3f3f3 !important;
}	

.swiper-second-col .sp-event-date a, .swiper-second-col .sp-result, .swiper-second-col div[itemprop="address"]{
	font-size: 14px;
	font-family: "Rubik";
	font-weight: 400;
	color: rgb(149, 149, 149) !important;
	font-style: italic;
	text-transform: uppercase;
}

.swiper-second-col .slash{
	float:left;
}

.swiper-second-col .uc-idopont figure.start{
	text-align: left;
}

.swiper-second-col .sp-event-date{
	padding-left: 20px;
	margin-bottom: 15px;
	float: left;
}

.swiper-second-col div[itemprop="address"]{
	display: block;
	text-align: left;
	padding-left: 20px;
}

.swiper-container.upcoming .sportspress {
    width: 365px !important;
	height: 334px !important;
}

.swiper-container.upcoming .swiper-slide{
	margin-right: 40px !important;
}

.swiper-container.upcoming .swiper-slide{
	width: 358px !important;
}

.page-content, .entry-content, .entry-summary {
    margin: 0 0 0 !important; 
}

.site-content{
	padding-top: 0;
	padding-bottom: 0;
	background-color: transparent !important;
}

.page-id-363 .sp-data-table {
    background: transparent !important;
    border: 0 solid transparent !important;
}

.page-id-363 .sp-data-table th, .page-id-363 .sp-data-table td {
    border: 0 solid transparent !important; 
    padding: 5px 10px !important;
}

.page-id-363 .sp-template a, .page-id-363 .sp-data-table a {
	text-transform: uppercase !important;
    color: rgb(3, 3, 6) !important;
	font: 700 20px 'Rubik', sans-serif !important;
	text-decoration: none !important;
}


.swiper-button-next, .swiper-button-prev {
	float:right;
	position: relative;
    width: 30px !important;
    height: 30px !important;
    margin-bottom: 0px;
    border-radius: 0 !important;
    background: #fafafa;
	border: 1px solid #ebebeb;
	color: #7c7c7c;
	bottom: 415px;
	left:15px;
}

.swiper-button-next i, .swiper-button-prev i{
    padding-top: 7px;
    color:#7c7c7c;
}

.swiper-button-next{
	margin-left:10px;
}

.swiper-button-next-1, .swiper-button-prev-1 {
    /*width: 30px !important;
    height: 30px !important;
    border-radius: 0 !important;
    background: #fafafa;
	border: 1px solid #ebebeb;
    float: right;
    position: relative;
    bottom: 250px;
    right: 25%;
	text-align: center;
	color: #7c7c7c;
	opacity: 1;*/
	float: right;
    position: relative;
    width: 33px !important;
    height: 33px !important;
    margin-bottom: 0px;
    border-radius: 0 !important;
    background: #fafafa;
    border: 1px solid #ebebeb;
    color: #7c7c7c;
	bottom: 258px;
	z-index:2;
    right: 380px;
    text-align: center;
	margin-left: 9px;
	
}
.swiper-news-row #swiper-carousel-1-next, .swiper-news-row #swiper-carousel-1-prev{
	display:none;
}
.swiper-button-next-1 i, .swiper-button-prev-1 i {
    padding-top: 7px;
    color: #7c7c7c;
}


.swiper-button-next-1:hover, .swiper-button-prev-1:hover, .swiper-button-next:hover, .swiper-button-prev:hover{
	/*opacity: 1;*/
}

.swiper-button-disabled{
	opacity: 0.3 !important;
}

body.home .sp-event-matchday{
	display:none;
}

.swiper-button-next-1:before, .swiper-button-prev-1:before{
    font: 20px/30px FontAwesome;
}

.swiper-button-next:before, .swiper-button-prev:before{
    display:none;
}

.next-event-title{
	font: 900 28px 'Rubik', sans-serif !important;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	margin-bottom: 12px !important;
	margin-top: 38px;
}

.all-event-title{
	font: 300 14px 'Rubik', sans-serif !important;
	color: rgb(255, 255, 255);
	margin-bottom: 52px;
}

.swiper-second-row .sportspress{
	background-color: #f3f3f3;
}

.swiper-news-row{
	background-image: url("./assets/images/news-bckg.png"); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	min-height: 728px;
	padding-top: 30px;
}

.swiper-news-row .post-title,.swiper-news-row .post-title a{
	margin-bottom:30px;
	font-size: 18px;
	font-family: "Rubik";
	color: rgb(3, 3, 6) !important;
	font-weight: bold;
	text-transform: inherit;
	line-height: 1.2;
	min-height: 42px;
}

.swiper-news-row .date{
	text-align: center;
    margin-bottom: -5px;
	padding:0;
}

.swiper-news-row .post-content.part{
	font-size: 16px;
	font-family: "Rubik";
	color: white;
	line-height: 1.2;
	max-height: 148px;
	display: inline;
	background: rgba(0,0,0,0.8);
}

.swiper-news-row .date time{
	font-size: 28px;
	font-family: "Rubik";
    font-weight: bold;
	color: rgb(73, 199, 229);
	font-variant: small-caps;
}

.swiper-news-row .date span time{
	font-size: 14px !important;
	position: relative;
	top:-10px;
}

.more-news-p{
	text-align: center;
	margin-top: 56px;
	margin-bottom: 74px;
}

.more-news-button{
  text-align: center;
  position: relative;
  line-height: 50px;
  background: #fff;
  height: 50px;
  width: 243px;
  display: block;
  margin: 0 auto;
  font-family:'Rubik', sans-serif !important;
  font-size: 18px;
  font-weight: 900;
  font-style: italic;
  color: rgb(3, 3, 6);
  text-transform: uppercase;
  background: linear-gradient(to right, #49c6e4 80%, #030407) 50% 50% repeat-x, linear-gradient(to left, #030407 60%, #49c6e4 ) 50% 50% repeat-x, linear-gradient(to top, #49c6e4,#49c6e4) 0 100% repeat-y, linear-gradient(to bottom,#030407,  #030407) 100% 0 repeat-y;
  
  background-size: 300% 1px,300% 1px,1px 300%,1px 300%,100% 100%;
  background-position: 100% 0 ,0% 100%, 0 0 , 100% 100%, 0 0;
}

.more-news-button:hover{
	color: #ffffff;
	background-color: rgb(73, 199, 229);
}

.mobile-more-media p{
	background: linear-gradient(to right, #49c6e4 80%, white) 50% 50% repeat-x, linear-gradient(to left, white 60%, #49c6e4 ) 50% 50% repeat-x, linear-gradient(to top, #49c6e4,#49c6e4) 0 100% repeat-y, linear-gradient(to bottom,white,  white) 100% 0 repeat-y;
	background-size: 300% 1px,300% 1px,1px 300%,1px 300%,100% 100%;
	background-position: 100% 0 ,0% 100%, 0 0 , 100% 100%, 0 0;
	text-transform: uppercase;
	font: 900 18px 'Rubik' !important;
    padding: 15px 50px;
    display:inline-block;
}
.mobile-more-media a{
	color: white !important;
}
/*.more-news-button::before {
  background: linear-gradient(to right, #49c6e4,#030407);
  position: absolute;
  content: '';
  height: 1px;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
}*/

.news-title{
	color: #030306;
	font: 900 28px 'Rubik', sans-serif !important;
	background-image: url("./assets/images/news-title-bckg.png"); 
	background-repeat: no-repeat;
	padding: 19px 0 30px 9px;
	text-transform: uppercase;
	margin-bottom: 0 !important;
}

.swiper-media-row{
	background-image: url("./assets/images/media-bckg.png"); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	min-height: 840px;
	padding-top: 25px;
}

.media-title{
	font: 900 28px 'Rubik', sans-serif !important;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	background-image: url("./assets/images/media-title-bckg.png"); 
	background-repeat: no-repeat;
	padding: 19px 0 8px 9px;
	margin-bottom: 0;
}

.media-inner .row{
	margin-top: 50px;
}

.media-inner .row .col-lg-4{
	margin-bottom:30px;
	margin-bottom: 60px;
}

.media-subtitle{
	font: 300 14px 'Rubik', sans-serif !important;
	color: rgb(255, 255, 255);
	padding-left: 9px;
}

.media-filter{
	position: relative;
    float: right;
	margin-top: -30px;
	/*min-width: 40%;  plussz*/
}

.media-filter span {
    font: 300 18px 'Rubik', sans-serif !important;
	text-transform: uppercase;
	color: rgb(255, 255, 255) !important;
	border-bottom: 4px solid transparent;
    display: block;
    float: left;
	text-align: center;
}

.media-filter span.active, .media-filter span:hover{
	font-weight: 900 !important;
	/*text-shadow: 1px 0 0 rgb(255, 255, 255);*/
	border-bottom: 4px solid #49c7e5;
	cursor: pointer;
	padding-bottom: 5px;
}

.media-filter span::after {
  display:block;
  content:attr(title);
  font-weight:900;
  height:1px;
  color:transparent;
  overflow:hidden;
  visibility:hidden;
}

.media-filter span:nth-child(1), .media-filter span:nth-child(2) {
	margin-right: 50px;
}

a:hover {
  text-decoration: none !important;
}

/*swiper */

.custom-teamname{
	text-transform: uppercase;
	font: 700 20px 'Rubik', sans-serif !important;
	color: rgb(3, 3, 6);
	float: left;
	margin-right: 60px;
	padding-top: 60px;
}

.no-swiper{
    transform: translate3d(0px, 0, 0) !important;
}
body.home #cherry-swiper-carousel-1 .swiper-wrapper .swiper-slide{
	display:none;
}
body.home #cherry-swiper-carousel-1 .swiper-wrapper .swiper-slide:nth-child(-n+3) {
	display:block;
}
body.home #cherry-swiper-carousel-1 .swiper-pagination {
    display: none;
}

body.home #cherry-swiper-carousel-1 .cherry-swiper-carousel-slide{
	padding-left:5px;
	padding-right:5px;
}

body.home #cherry-swiper-carousel-1 img.wp-post-image:hover{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}

.swiper-second-col .logo-even img{
	display:inline !important;
}

.swiper-media-row .media.show{
	display:block !important;
	-webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}
.swiper-media-row .media{
	display:none ;
	-webkit-animation: fadeout 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeout 1s; /* Firefox < 16 */
        -ms-animation: fadeout 1s; /* Internet Explorer */
         -o-animation: fadeout 1s; /* Opera < 12.1 */
            animation: fadeout 1s;
}


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}








@keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Firefox < 16 */
@-moz-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Internet Explorer */
@-ms-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Opera < 12.1 */
@-o-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}
.home .cherry-posts-list{
	grid-template-columns: 25% 25% 25% 25%;
    grid-template-rows: auto auto auto;
    margin-top: 30px;
}
.home .cherry-posts-list .post-item:nth-of-type(1){
	grid-area: 1/1/1/3;
}
.home .cherry-posts-list .post-item:nth-of-type(2){
	grid-area: 1/3/1/5;
}
.home .cherry-posts-list .post-item:nth-of-type(3){
	grid-area: 2/1/2/3;
}
.home .cherry-posts-list .post-item:nth-of-type(4){
	grid-area: 2/3/2/5;
}
.home .cherry-posts-list .post-item:nth-of-type(5){
	grid-area: 3/1/3/3;
}
.home .cherry-posts-list .post-item:nth-of-type(6){
	grid-area: 3/3/3/5;
}
.home .after-banner{
	width: 65%;
	margin-top:40px;
}
.home .after-banner div:nth-child(1){
	grid-area:1/1/1/3
}
.home .after-banner div:nth-child(2){
	grid-area:1/3/1/5
}
.home .after-banner div:nth-child(3){
	grid-area:2/1/2/3
}
.home .after-banner div:nth-child(4){
	grid-area:2/3/2/5
}
.home .after-banner .cherry-clearfix{
	display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: 20% 60% 20%;
}
.home .after-banner .cherry-clearfix .post-thumbnail{
	grid-area:1/1/4/1
}
.home .after-banner .cherry-clearfix .post-category{
	grid-area:1/2/1/2;
	margin-left: 10px;
}
.home .after-banner .cherry-clearfix .post-title{
	grid-area:2/2/2/2;
	line-height: 70%;
    margin-left: 10px;
    margin-top: 4px !important;
}
.home .after-banner .cherry-clearfix .post-dateandauthor{
   	grid-area:3/2/3/2;
	margin-left: 10px;
}
.home .cherry-posts-list .cherry-clearfix a,
.home .after-banner .cherry-clearfix a{
	font-size: medium;
    font-weight: 900;
	text-transform: none;
	color:#000000;
}
.home .cherry-posts-list .item-0 a,
.home .cherry-posts-list .item-1 a{
	color:#ffffff
}

/*mini cikkek*/
.home .cherry-posts-list .post-item:nth-of-type(n+3) .cherry-clearfix,
.home .after-banner div .cherry-clearfix{
	display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: 20% 60% 20%;
    padding-right: 20px;
}
.home .cherry-posts-list .post-item:nth-of-type(n+3) .cherry-clearfix .post-thumbnail{
	grid-area:1/1/4/1;
	width: auto;
    margin-bottom: 0;
    padding-right: 0;
}
.home .cherry-posts-list .post-item:nth-of-type(n+3) .cherry-clearfix .post-category{
	grid-area:1/2/1/2;
    margin-left: 10px;
}
.home .cherry-posts-list .post-item:nth-of-type(n+3) .cherry-clearfix .post-title{
	grid-area:2/2/2/2;
    margin: 0;
    line-height: 70%;
    margin-left: 10px;
}
.home .cherry-posts-list .post-item:nth-of-type(n+3) .cherry-clearfix .post-dateandauthor{
	grid-area:3/2/3/2;
    margin-left: 10px;
}
.home .sp-footer-sponsors .sp-sponsors{
	padding:0 0 0 0;
}
.static-ismerjmeg .col-md-7 p{
	text-align: left !important;
}
.home #content .after-banner{
	display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    grid-template-rows: 50% 50%;
}
.home .cherry-posts-list .cherry-clearfix{
	display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto 10% auto 10%;
}
.home .cherry-posts-list .post-item:nth-of-type(1) .cherry-clearfix .post-thumbnail,
.home .cherry-posts-list .post-item:nth-of-type(2) .cherry-clearfix .post-thumbnail{
	grid-area:1/1/5/1;
}
.home .cherry-posts-list .post-item:nth-of-type(1) .cherry-clearfix .post-category,
.home .cherry-posts-list .post-item:nth-of-type(2) .cherry-clearfix .post-category{
	grid-area:2/1/2/1;
    margin-left: 3%;
}
.home .cherry-posts-list .post-item:nth-of-type(1) .cherry-clearfix .post-title,
.home .cherry-posts-list .post-item:nth-of-type(2) .cherry-clearfix .post-title{
    width: 87% !important;
    margin-left: 3%;
    margin-top: 4px !important;
    grid-area:3/1/3/1;
}
.home .cherry-posts-list .post-item:nth-of-type(1) .cherry-clearfix .post-dateandauthor,
.home .cherry-posts-list .post-item:nth-of-type(2) .cherry-clearfix .post-dateandauthor{
    grid-area:4/1/4/1;
    margin-left: 3%;
    z-index: 1;
}
.home .cherry-posts-list .cherry-clearfix .post-title {
	margin-top: 4px !important;
	z-index: 1;
}
.widget_sp_event_blocks{
	margin-bottom:2%;
}
.content .site-content .widget-area .widget{
	padding-top:0 ;
}
.for-banner img{
	width: 64%;
}
.home .cherry-posts-list .post-item:nth-of-type(1) img,
.home .cherry-posts-list .post-item:nth-of-type(2) img{
	object-fit: cover;
	height: 320px;
	filter: brightness(65%);
}
.home .cherry-posts-list .post-item:nth-of-type(1), 
.home .cherry-posts-list .post-item:nth-of-type(2){
	margin-bottom: 40px;
}
.home .cherry-posts-list .post-item:nth-of-type(1) .post-thumbnail, 
.home .cherry-posts-list .post-item:nth-of-type(2) .post-thumbnail{
	margin-bottom: 0;
}
.home .cherry-posts-list .post-item:nth-of-type(n+3) img{
	height: 150px;
	object-fit: cover;
}
.home .cherry-posts-list .post-item:nth-of-type(n+3),
.after-banner .post-item:nth-of-type(1),
.after-banner .post-item:nth-of-type(2){
	margin-bottom: 25px !important;
}
.after-banner .post-thumbnail{
	padding-right: 0 !important;
}
.after-banner img{
	height: 150px;
	object-fit: cover;
}
.static-ismerjmeg a:hover {
	color:#ffffff !important;
	cursor: pointer;
    background-color: #ffab0d;
}
.rolunkGomb{
	margin-right: 0 !important;
}